package cn.pluss.platform.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * TODO
 * 订单状态枚举值
 * @author crystal
 * @date 2022/3/28 14:27
 */
@Getter
@AllArgsConstructor
public enum DeviceOrderStatus {

    WAIT_PAY("00","待支付"),
    SUCC_PAY("01","已支付"),
    REFUND_ING("02","退款中"),
    REFUND_SUCC("03","退款成功"),
    REFUND_FAIL("04","退款失败"),
    RECEIV_ING("05","待收货"),
    COMPLETED("06","已完成");

    private String status;
    private String desc;
}
